| Kea 3.0.2-git

load_unload.cc File Reference
`#include <config.h>`
`#include <cc/dhcp_config_error.h>`
`#include <dhcpsrv/cfgmgr.h>`
`#include <dhcpsrv/lease_mgr_factory.h>`
`#include <dhcpsrv/srv_config.h>`
`#include <exceptions/exceptions.h>`
`#include <hooks/library_handle.h>`
`#include <limits/limit_manager.h>`
`#include <process/daemon.h>`
Include dependency graph for limits/load_unload.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::limits

## Functions
int | isc::limits::load (isc::hooks::LibraryHandle &handle)
| Called by the hooks library manager when the library is loaded.
int | isc::limits::multi_threading_compatible ()
| Return multi-threading compatibility.
int | isc::limits::unload ()
| Called by the hooks library manager when the library is unloaded.